---
- name: Converge
  hosts: molecule-toolchain
  tasks:
    - name: Import Variables via Tasks
      include_tasks:
        file: ../../../../import_vars.yml

- name: Converge
  hosts: molecule-toolchain
  roles:
    - "grafana"
  tasks:
    - name: Cache Grafana K8s definition for cleanup
      set_fact:
        cacheable: yes
        grafana_k8s: "{{ kustomize_build_grafana.stdout }}"
